# NetworkingV1beta1IngressBackend

IngressBackend describes all endpoints for a given service and port.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource** | [**V1TypedLocalObjectReference**](V1TypedLocalObjectReference.md) |  | [optional] 
**service_name** | **str** | Specifies the name of the referenced service. | [optional] 
**service_port** | [**object**](.md) | Specifies the port of the referenced service. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


